      BLOCK DATA RUNTIME
C     ****
C     ****     THIS BLOCK DATA CARRIES RAY'S RUN-TIME MODS
C     ****
      include "params.h"
      include "strt.h"
      COMMON/RUNTIM/TTBOUND,NOB(ZJMX),AVTO,HOR(ZJMX)
      REAL NOB
      COMMON/MASS/RMN4S,RMN2D,RMNO,BRN2D,CEE
C     ****
C     ****     VALUE OF T AT LOWER BOUNDARY
C     ****
      DATA TTBOUND/181./
C     ****
C     ****     SET BRN2D FOR CMPN2D
C     ****
      DATA BRN2D/0.6/
C     ****
C     ****     N(NO) AT LOWER BOUNDARY, A FUNCTION OF LATITUDE
C     ****       -- 36 VALUES
C     ****
      DATA NOB/ZJMX*4.E6/
C     ****
C     ****     SET AVTO
C     ****
! 5/7/98: Changed AVTO from 1.e-12 to 3.e-12, according to 
!         ~roble/tgcm/tgcm12/modsrc/runmds.f:
!     DATA AVTO/1.0E-12/
!     DATA AVTO/3.0E-12/
      DATA AVTO/4.0E-12/
C     ****
C     ****     SET ARRAY GIVING HORIZONTAL VARIATION OF EDDY DIFFUSION
C     ****     AND EDDY THERMAL CONDUCTIVITY.  IF VALUES ARE UNITY,
C     ****     VALUE OF KE AT BOTTOM OF MODEL IS 5.E-6
C     ****
C     DATA HOR/36*.5/
      DATA HOR/36*.25/
c
c Tgcm version name (in strt.h):
c
      data tgcm_version /'TGCM13  '/
      END
